Subject: categories: Re: Undirected graph citation

From: "Dr. Cyrus F Nourani" <[email-masked]>
Date: Wed, 08 Mar 2006 15:22:23 -0500

Hmmm, a paper entitled Funcotrial Generic Filters was written
July 2005, abstract to ASL, where you can observe ejecting on 
initial segments towards models. What it might do on preshaeves
was sent to a conference a month ago. Like I had told the list there 
were papers I published over several years ago on functors computing models
on Hasse diagrams.  
I'm not in a position to escalate and have to keep you on a holding
as to what it was doing on sheaves. On the surface it appears as if
we are living in parallel worlds getting a message through. 
Cyrus

> ----- Original Message -----
> From: "Vaughan Pratt" <[email-masked]>
> To: [email-masked]
> Subject: categories: Re: Undirected graph citation
> Date: Mon, 06 Mar 2006 20:43:29 -0800
> 
> 
> George Janelidze wrote:
> >
> > Indeed, there were no monoids in Vaughan's original message of February 28,
> 
> My take on monoids vs. initial segments of Delta, FinSet, etc. as sites
> for a category of presheaves is that it is like Hasse diagrams vs.
> posets, or axioms vs. theories.  The former should be understood only as
> a convenient representation of its idempotent completion, just as a
> Hasse diagram of a poset is a convenient representation of its reflexive
> transitive closure, or an axiom system a convenient representation of a

etc, etc...